CVE-2022-26119 (fortisiem)

CVE-2022-26119 (fortisiem)

A improper authentication vulnerability in Fortinet FortiSIEM before 6.5.0 allows a local attacker with CLI access to perform operations on the Glassfish server directly via a hardcoded password.Read More